* {
	margin: 0px;
	padding: 0px;

}

body {
	background:  #f8c471;
}

main{
	border-radius: 10px;
	margin:5px;
	/* display: block;   Como Bloque */
	/* overflow: hidden;  Ocultar Barras de Desplazamiento */
}


header {
	background: #ffffff;
	margin:3px;
	border-radius: 10px;
}	

.ImgCentrar {
	margin:10px auto;
    display:block;

}

header h1, h2, h5 { 
	font-family: Arial;
	text-align: center;
	background: #6e2c00;
	color: #ffffff;	
}

header h2 { 
	color: yellow;	
}

nav {
	background: #6e2c00;
	margin:5px auto;
	border-radius: 10px;
	text-align: center;
}

a {
text-decoration: none;
}

nav li {
display: inline-block; /* Elementos de Lista que se muestre uno al costado del otro*/
padding: 4px 10px;       /* Espacio entre opciones del menú */

}

nav ul li a {
color: yellow;
font-family: verdana, arial;
font-size:20px;
display: block;  /* Cada opción se muestre como bloque */

}

nav ul li a:hover {
color: #000000;
font-family: verdana;
font-size: 22px;
background: #ffffff;
border-radius: 5px;
}

section {
	border-radius: 10px;
	background: #6e2c00;
	/* float: left;  */
    margin:5px;
    padding: 2px;
}


.Zona-Articulo{
	border-radius: 10px;
	background: #ffffff;
	margin: 5px;
	font-size: 18px;
	font-family: Verdana;
	padding: 15px;
	color: #000000;
	line-height: 22px; /* Interlineado */
}

aside {
	background: #ffffff;
	margin:10px 10%;
	border-radius: 10px;
	/* float: right; */
	padding: 5px;
	
}

aside h3 {
text-align: center;
color: #6e2c00;
font-family: verdana, arial;
}

aside ul {
list-style: square;
}

aside li {
margin-left: 25px;
padding: 6px;
}

aside ul li a {
color: #000000;
font-family: verdana, arial;
font-size:18px;
list-style: square;
}

aside ul li a:hover {
color: #ffffff;
font-family: verdana;
font-size: 22px;
background: #000000;
border-radius: 5px;
}

footer {
	clear: both; /* Limpiar los Float de Seccion y Aside */
	background: #6e2c00;
	height: 40px;
	border-radius: 10px;
	margin:5px;
}

footer p {
	text-align: center;
	font-family: verdana;
	padding: 10px;
	color: #ffffff;
	font-size: 10px;
}